@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.assets-landingi.com/MO2pKsuIWAxrcBpw/ppneuemontreal_medium.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.assets-landingi.com/mOxFVMWNgid93LgF/ppneuemontreal_book.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.assets-landingi.com/PR7W6mgDtDt6frwk/ppneuemontreal_bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.assets-landingi.com/RDGVHvaHgRUQyTTi/ppneuemontreal_italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.assets-landingi.com/zsmmLAdK03JODE1b/ppneuemontreal_semibolditalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}